[toozifier](../../index.md) / [tooz.bto.toozifier.sensors](../index.md) / [SimpleSensorDataListener](index.md) / [onSensorDataDeregistered](./on-sensor-data-deregistered.md)

# onSensorDataDeregistered

`open fun onSensorDataDeregistered(sensor: `[`Sensor`](../-sensor/index.md)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html)

Overrides [SensorDataListener.onSensorDataDeregistered](../-sensor-data-listener/on-sensor-data-deregistered.md)

Sensor data has been deregistered

### Parameters

`sensor` - stopped sensor